[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.AllocBy

AllocBy - allocate the list by a value

## Declaration

Source position: comctrls.pp line 1119

`protected property TCustomListView.AllocBy: Integer read FAllocBy write SetAllocBy default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.